body{
    padding-top: 4rem;
    padding-bottom: 4rem;
    padding-left: 10%;
    padding-right: 10%;
    background-color: #F3F3FE;
}

.card{
    padding: 5%;
    max-width: 50rem;
    margin: auto;
margin-top: 0cm;
}

img{
  width: 100%;
  padding-top: 2%;
}

.img{
    max-width: 300px
}

.logo{
    max-width: 25rem;
    padding-bottom: 3%;
    width: 80%;
    display: flex;
    margin: auto;
}

#logo{
    text-align: center;
}



.camera {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0.5em;
  }


.atencao{
    color:  red;
}

#loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 9999;
  }
  
  .spinner {
    margin: auto;
    width: 64px;
    height: 64px;
    border-radius: 50%;
    border: 6px solid #ccc;
    border-top-color: #333;
    animation: spin 1s ease-in-out infinite;
  }
  
  @keyframes spin {
    to {
      transform: rotate(360deg);
    }
  }
  
  #loader {
    display: none;
  }

  
  